/*
Theme Name:     Infinitum Child
Theme URI:      http://ninzio.com/infinitum
Description:    Infinitum Corporate Multipurpose Responsive Retina-Ready WordPress Premium Theme
Author:         Ninzio Themes
Author URI:     http://ninzio.com
Version:        1.0
Template:       infinitum
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

/* ALL */

@font-face {
	font-family: "Eurostile";
	src: url("fonts/Eurostile.woff"), url("fonts/Eurostile.ttf");
	font-weight: 400;
}

@font-face {
	font-family: "Eurostile";
	src: url("fonts/EurostileBold.woff"), url("fonts/EurostileBold.ttf");
	font-weight: 700;
}

html {
	font-size: 1em;
}


ul ul{
	margin-left:20px;
}

body,
input[type="submit"] {
	font-family: Tahoma, Geneva, Verdana, sans-serif !important;
}

input[type="submit"]{
	text-transform: capitalize !important;
	font-weight: 400 !important;
	font-size: 14px !important;
	letter-spacing: normal !important;
}

.texte_blanc,
.texte_blanc * {
	color: #FFF !important;
}

.wpcf7-submit::after{
	content: ' \f0da';
	font-family: "FontAwesome";
	font-size: 17px;
	padding-left: 5px;
	vertical-align: bottom;
}

.fa {
	font: normal normal normal 14px/1 FontAwesome !important;
}

p {
	margin-bottom: 1.3em;
	font-size: 16px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 1.414em 0 0.5em;
	font-weight: inherit;
	line-height: 1.4em !important;
	font-family: Eurostile, Tahoma, Geneva, Verdana, sans-serif !important;
}

.rev_slider h1{
	line-height: 1.2em !important;
}


small,
.font_small {
	font-size: 0.833em !important;
}

.underlined,
.underlined_two,
.underlined_three {
	margin: auto;
	width: -webkit-fit-content;
	width: fit-content;
	width: -moz-fit-content;
	display:table;
}

.underlined::after {
	display: block;
	height: 2px;
	width: 100%;
	background-color: #1a237e;
}

.underlined_two::after,
.underlined_three::after {
	display: block;
	height: 2px;
	width: 100%;
	background-color: #00b8d4;
}

.underlined_three {
	margin: auto !important;
}

.btn_base a {
	background-color: white !important;
	border-radius: 50px !important;
	color: #1a237e !important;
	border: none !important;
	background-image: none;
	font-size: 16px !important;
}

.btn_base a::after{
	content: ' \f0da';
	font-family: "FontAwesome";
	font-size: 17px;
	padding-left: 5px;
	vertical-align: bottom;
}

.btn_base a:hover{
	background-color: #1a237e !important;
	color: white !important;
	background-image: none;
}

.btn_base.spe2 a {
	border: solid 2px #1a237e !important;
}

.overlay_vert_sisp {
	background-color: rgba(29, 151, 45, 0.9);
	background-blend-mode: multiply;
}

.overlay_bleu_sisp {
	background-color: rgba(31, 65, 135, 0.8);
	background-blend-mode: multiply;
}

.overlay_jaune_sisp {
	background-color: rgba(253, 203, 0, 0.9);
	background-blend-mode: multiply;
}

.count {
	display: none;
}

.title_epais {
	margin-bottom: 12px;
	font-weight: 600 !important;
}

.sep_line {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	width: 70px !important;
	margin: auto;
}

/* textes blancs */

.txt_white span,
.txt_white p,
.txt_white strong {
	color: white !important;
}

/* REVOLUTION SLIDER */
.rev_slider .slotholder:after {
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	pointer-events: none;
	
	/* black overlay with 50% transparency */
	background: rgba(10, 10, 10, 0.46);
}


/* zone témoignage */
.libelle_temoignage{
	font-family: Eurostile, Tahoma, Geneva, Verdana, sans-serif !important;
}

/* ********* */
/* PAGE BLOG */
/* ********* */


.blog-header > .container{
	width: 100% !important;
	max-width: 100% !important;
	background-color:rgba(10,10,10,0.46);
	text-align: center;
}

.blog-header:before{
	content:'';
	display: block;
	height: 2px;
	width: 100%;
	z-index: 2;
	position: absolute;
	top:0px;
	left: 0px;
	background: -webkit-gradient(linear, left top, right top, from(#ffff00), color-stop(#64dd17), color-stop(#00b8d4), color-stop(#1a237e), color-stop(#00b8d4), color-stop(#64dd17), to(#ffff00));
	background: linear-gradient(0.25turn, #ffff00, #64dd17, #00b8d4, #1a237e, #00b8d4, #64dd17, #ffff00);
}

.blog-header:after{
	content:'';
	display: block;
	height: 5px;
	width: 100%;
	z-index: 2;
	position: absolute;
	bottom:0px;
	left: 0px;
	background: -webkit-gradient(linear, left top, right top, from(#ffff00), color-stop(#64dd17), color-stop(#00b8d4), color-stop(#1a237e), color-stop(#00b8d4), color-stop(#64dd17), to(#ffff00));
	background: linear-gradient(0.25turn, #ffff00, #64dd17, #00b8d4, #1a237e, #00b8d4, #64dd17, #ffff00);
}

.blog-header .rh-title {
    float: none !important;
}


.post-date-custom{
	background: -webkit-gradient(linear, left top, right top, from(#21437E), color-stop(#00b8d4), to(#64dd17)) !important;
	background: linear-gradient(0.25turn, #21437E, #00b8d4, #64dd17) !important;
}

/* ************* */
/* FIN PAGE BLOG */
/* ************* */

/* SLIDER */
#rev_slider_1_1_wrapper {
	width: 100%;
	left: 0px;
	height: 100%;
}

.hero_zone>.vc-container {
	width: 100%;
	margin: 0;
	max-width: 100%;
}

.hero_zone .wpb_revslider_element.wpb_content_element {
	margin-bottom: 0;
}

#slider-1-layer-3 {
	text-shadow: 0px 1px rgba(0, 0, 0, 0.2);
}

.hephaistos .tp-bullet {
	width: 10px;
	height: 10px;
	border: none;
}

.title_header_sisp{
	height: 450px;
}

.title_header_sisp .vc_column_container{
	height: calc(100% - 2px);
}

.title_header_sisp .vc_column-inner{
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	padding-top: 0px !important;
} 

.title_header_sisp h1{
	margin-top:0;
}

.header_tagline p{
	font-size: 22px;
	font-family: Eurostile, Tahoma, Geneva, Verdana, sans-serif !important;
	color: white;
}


.sub-menu{
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2);
	        box-shadow: 0 1px 3px rgba(0,0,0,0.2);
}

.sub-menu::after{
	content:'';
	position: absolute;
	bottom:0;
	left: 0;
	display:block;
	height:2px;
	width: 100%;
	background: -webkit-gradient(linear, left top, right top, from(#ffff00), color-stop(#64dd17), color-stop(#00b8d4), color-stop(#1a237e), color-stop(#00b8d4), color-stop(#64dd17), to(#ffff00));
	background: linear-gradient(0.25turn, #ffff00, #64dd17, #00b8d4, #1a237e, #00b8d4, #64dd17, #ffff00);
}



/* BORDER */

.sisp_bar_bottom_fin::after,
article .post-inner::after {
	content:'';
	display: block;
	height: 2px;
	width: 100%;
	background: -webkit-gradient(linear, left top, right top, from(#ffff00), color-stop(#64dd17), color-stop(#00b8d4), color-stop(#1a237e), color-stop(#00b8d4), color-stop(#64dd17), to(#ffff00));
	background: linear-gradient(0.25turn, #ffff00, #64dd17, #00b8d4, #1a237e, #00b8d4, #64dd17, #ffff00);
}

.sisp_bar_bottom_epais::after {
	content:'';
	display: block;
	height: 5px;
	width: 100%;
	background: -webkit-gradient(linear, left top, right top, from(#ffff00), color-stop(#64dd17), color-stop(#00b8d4), color-stop(#1a237e), color-stop(#00b8d4), color-stop(#64dd17), to(#ffff00));
	background: linear-gradient(0.25turn, #ffff00, #64dd17, #00b8d4, #1a237e, #00b8d4, #64dd17, #ffff00);
}

.sisp_bar_top_fin::before {
	content:'';
	display: block;
	height: 2px;
	width: 100%;
	z-index: 2;
	background: -webkit-gradient(linear, left top, right top, from(#ffff00), color-stop(#64dd17), color-stop(#00b8d4), color-stop(#1a237e), color-stop(#00b8d4), color-stop(#64dd17), to(#ffff00));
	background: linear-gradient(0.25turn, #ffff00, #64dd17, #00b8d4, #1a237e, #00b8d4, #64dd17, #ffff00);
}

.sisp_bar_top_epais::before {
	content:'';
	display: block;
	height: 5px;
	width: 100%;
	z-index: 2;
	background: -webkit-gradient(linear, left top, right top, from(#ffff00), color-stop(#64dd17), color-stop(#00b8d4), color-stop(#1a237e), color-stop(#00b8d4), color-stop(#64dd17), to(#ffff00));
	background: linear-gradient(0.25turn, #ffff00, #64dd17, #00b8d4, #1a237e, #00b8d4, #64dd17, #ffff00);
}


/* HOME ACCUEIL */

.post-image-overlay > .post-image-overlay-content {
	color: white;
	padding: 5px;
}

.home .soutien .nz-carousel-wrapper {
	min-height: 240px;
}

.post-image-overlay {
    background: linear-gradient(to bottom right, rgba(0,0,0,0.2), rgba(10,10,10,0.8));
}
/* QUI ETES VOUS ? */

.perso {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.perso_bord {
	cursor: pointer;
	padding: 0 !important;
	margin: 0 10px !important;
	margin-bottom: 15px !important;
	min-width: 250px;
}

.perso_bord>.vc_column-inner {
	border: solid rgba(0, 0, 0, 0.1) 1px;
	padding: 0 !important;
}

.perso_bord>.vc_column-inner>.wpb_wrapper>.wpb_text_column {
	margin-bottom: 5px;
}

.perso_bord>.vc_column-inner p {
	padding: 0 10px;
}

.txt_perso {
	min-height: 48px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 12px 0 !important;
}

.cube_benef_home .wpb_wrapper {
    padding-top: 100%;
	position: relative;
	text-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}

.cube_benef_home_jaune .wpb_wrapper {
	background-color: rgb(253, 203, 0);
}
.cube_benef_home_vert .wpb_wrapper {
	background-color: #309841;
}

.cube_benef_home_bleu_ciel .wpb_wrapper {
	background-color: #07B9CF;
}

.cube_benef_home_bleu .wpb_wrapper {
	background-color: #21437E;
}

.cube_benef_home p {
    position: absolute;
    top: 50%;
    width: 80%;
    left: 50%;
    transform: translate(-50%, -50%);
	color: white !important;
	font-weight: bold;
}


/* LA SOLUTION PAGE */

.percent p {
	font-size: 35px;
}

.percent_title {
	font-size: 30px;
	line-height: 1.4;
}

.percent_title1 {
	font-size: 22px;
	line-height: 1.4;
}

.ydu_slider_text{
	position: relative;
}

.ydu_slider_text span{
	width: 100%;
	position: absolute;
	left: 50%;
	top:0;
	-webkit-transform: translateX(-50%);
	        transform: translateX(-50%);
	-webkit-transition: 0.25s;
	transition: 0.25s;
}


/* LA SOLUTION ZONE */

.under_spe {
	margin: 0;
}

.solution>.wpb_column:nth-child(2)>.vc_column-inner:nth-child(1) {
	padding-left: 0;
}

.txt_sol {
	min-height: 50px;
	hyphens: auto;
}

.icon_sol {
	background-color: white;
	border-radius: 50px;
	border: 2px solid #00b8d4;
	width: 90px;
	height: 90px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: auto;
	margin-bottom: 10px;
	overflow: hidden;
	padding: 15px;
}

/* ZONE CHIFFRE */

.zone_chiffre_info {
	max-width: 100%;
	margin: 0;
	width: 100%;
}

.zone_chiffre_info .vc_column-inner {
	padding: 0 !important;
}

.zone_chiffre_info .chiffre_info {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	padding: 170px 5vw;
}

.zone_chiffre_info .vert_sisp {
	background-blend-mode: multiply;
	background-color: rgba(29, 151, 45, 0.9);
}

.zone_chiffre_info .chiffre_info .chiffre {
	background-color: rgba(255, 255, 255, 0.5);
	border-radius: 150px;
	height: 150px;
	width: 150px;
	border: 2px solid gold;
	overflow: hidden;
}

.zone_chiffre_info .chiffre_info .chiffre .vc_column-inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	height: 100%;
}

.zone_chiffre_info .chiffre_info .chiffre .txt_chiffre {
	margin-bottom: 0;
}

.zone_chiffre_info .chiffre_info .chiffre .txt_chiffre p {
	margin-bottom: 2px;
	font-size: 18px;
}

.zone_chiffre_info .chiffre_info .chiffre .txt_chiffre p:nth-child(1) {
	margin-bottom: 5px;
	font-size: xx-large;
}

/* lien youtube */

.smile_icon_list li.icon_list_item {
    margin: 0 0 0px!important;
}

/* A PROPOS */

/* .zone_apropos {
	max-width: 100%;
	margin: 0;
	width: 100%;
} */

.groupe_bulle_apropos{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}	

.zone_apropos .vc_column-inner {
	padding: 0 !important;
}

.zone_apropos .bulle_apropos {
	margin-bottom: 15px;
}

.zone_apropos .bulle_apropos img {
	border-radius: 200px;
	padding: 9px;
	border: solid white 2px;
}

.zone_apropos .txt_apropos p:nth-child(1) {
	margin-bottom: 0;
}

/* ACTUALITÉS */

.post-image-overlay a:hover {
    position: absolute;
    top: 0;
    left: 0;
}
.post-body {
	padding: 20px !important;
}

.post-inner {
	padding: 0 !important;
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	margin-bottom:30px !important;
}

.post-social-share{
	padding: 20px;
}

.nz-item {
	padding: 0 15px;
}

.recent-posts .post-title {
	border-bottom: none !important;
	padding: 0 !important;
	min-height: inherit !important;
	margin-bottom: 0 !important;
}

.recent-posts .post-title a,
.recent-posts .post-excerpt {
	color: #1a237e;
}

.recent-posts .post-title a:hover {
	color: #00b8d4;
	cursor: pointer;
}

.recent-posts .post-read-more.material:hover {
	color: #1a237e !important;
}

.post-date-inline {
	border-bottom: none !important;
}

.post-date-inline {
	padding: 0 !important;
}

.recent-posts .post-image-overlay {
	background: rgba(0, 0, 0, 0.5) !important;
	height: 100%;
}

.overlay-read-more {
	width: 100% !important;
	height: 100% !important;
	position: absolute;
	left: 0;
	top: 0;
	margin: 0 !important;
}

.overlay-read-more::after {
	display: none;
}

.overlay-read-more::before {
	width: 100% !important;
	height: 100% !important;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

/* ZONE BAS */


.zone_bas .vc_column-inner {
	padding: 0 !important;
}

.zone_bas .btn_align .wpb_wrapper:nth-child(1) {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.zone_bas .btn_align a {
	margin: 0 15px;
}

/* TRIANGLE */

.triangle_gauche_grey::before,
.triangle_gauche::before,
.triangle_droite::after,
.triangle_haut_droit::before,
.triangle_bas_droit::after {
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-350%);
	transform: translateX(-350%);
	height: 0;
	width: 0;
	border: 60px solid white;
	border-right: 60px solid transparent !important;
	border-left: 60px solid transparent !important;
	border-bottom: 5px solid transparent !important;
}

.triangle_gauche_grey::before {
	border: 60px solid #efefef;
}

.triangle_droite::after,
.triangle_bas_droit::after {
	z-index: 1;
	-webkit-transform: translateX(350%);
	transform: translateX(350%);
}

.triangle_haut_droit::before {
	-webkit-transform: translateX(350%);
	transform: translateX(350%);
}

/* FOOTER SILENT */
.footer_silent p{
	color: white;
}


.footer_silent a {
	color: #00b8d4;
}

.footer_silent a:hover {
	color: white;
}

.icone_footer {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.icone_footer>.wpb_column {
	width: -webkit-fit-content;
	width: fit-content;
	width: -moz-fit-content;
}

.icone_footer .vc_icon_element-background-color-white {
	-webkit-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

.icone_footer .vc_icon_element-background-color-white:hover {
	background-color: #00b8d4 !important;
	-webkit-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

/* MENU HEADER */

header a::after {
	display: none;
}

header a {
	cursor: pointer;
}

.menu_btn_devis{
	background-color: #21437E !important;
	width: 160px;
}
.menu_btn_devis a{
	line-height: 20px !important;
}

.desk-menu > ul > li > a.menu-item-button{
	text-align: center;
	font-family: Eurostile, Tahoma, Geneva, Verdana, sans-serif !important;
	font-weight: 400;
	color: white;
}

.desk-menu > ul > li > a,
.sticky-true.active .desk-menu > ul > li > a {
	font-family: Eurostile, Tahoma, Geneva, Verdana, sans-serif !important;
}

.sticky-true.active .desk-menu .menu_btn_devis a{
	color: white !important;
}

.desk-menu > ul > li {
    margin-left: 40px;
}


/* OBJETS */

.objet_connecte .zone_image .vc_column-inner {
	-webkit-box-pack: end !important;
	    -ms-flex-pack: end !important;
	        justify-content: flex-end !important;
}

.objet_connecte .zone_image .vc_column-inner::after {
	position: absolute;
	top: 100px;
	width: 0;
	left: 100%;
	height: 0;
	border-style: solid;
	border-width: 60px 0 60px 65px;
	border-color: transparent transparent transparent #309842;
}

.objet_connecte .zone_image.reverse .vc_column-inner::after {
	position: absolute;
	top: 100px;
	left: -64px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 60px 65px 60px 0;
	border-color: transparent #9B97AA transparent transparent;
}

.plug_n_play .zone_texte::after {
	position: absolute;
	top: 100px;
	right: -60px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 60px 0 60px 65px;
	border-color: transparent transparent transparent #309842;
}

/* PROCESSUS */

.sisp_processus h3,
.sisp_processus li,
.sisp_processus .aio-icon {
	color: white !important;
}

.sisp_processus .item_processus .vc_column-inner,
.sisp_processus .service_complementaire {
	-webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);
	        box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);
}

.process_title {
	margin: auto !important;
}

/*  SMILE SLIDER  */

.smile-slider:focus {
	outline: none;
}

.smile-slider {
	border: 0;
}

.smile-slider {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 100%;
	height: 25px;
	border-radius: 100px;
	opacity: 0.8;
	transition: .2s;
	-webkit-transition: .2s;
	transition: opacity .2s;
	-webkit-transition: opacity .2s;
	background: #00b8d4;
	/* Old browsers */
	/* FF3.6-15 */
	/* Chrome10-25,Safari5.1-6 */
	background: -webkit-gradient(linear, left top, right top, color-stop(10%, #00b8d4), color-stop(33%, #64dd17), color-stop(66%, #fcde00), to(#db2911));
	background: linear-gradient(to right, #00b8d4 10%, #64dd17 33%, #fcde00 66%, #db2911 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b8d4', endColorstr='#db2911', GradientType=1);
	/* IE6-9 */
}

.smile-slider::-moz-range-track {
	background-color: transparent;
}

.smile-slider::-webkit-slider-runnable-track {
	height: 25px;
	border-radius: 17.5px;
}

.smile-slider :hover {
	opacity: 1;
}

.smile-slider::-webkit-slider-thumb {
	background: url('asset/img/smiley_motiondesign.png');
	background-size: 400%;
	background-repeat: no-repeat;
	-webkit-appearance: none;
	appearance: none;
	margin-top: -12.5px;
	width: 50px;
	height: 50px;
	border: none;
}

.smile-slider::-moz-range-thumb {
	background: url('asset/img/smiley_motiondesign.png');
	background-size: 400%;
	background-repeat: no-repeat;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin-top: -12.5px;
	width: 50px;
	height: 50px;
	border: none;
}

.smile-slider::-ms-thumb {
	background: url('asset/img/smiley_motiondesign.png');
	background-size: 400%;
	background-repeat: no-repeat;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin-top: -12.5px;
	width: 50px;
	height: 50px;
	border: none;
}

.cool-slider::-webkit-slider-thumb {
	background-position: 0%;
	-webkit-appearance: none;
	appearance: none;
	width: 50px;
	height: 50px;
	border: none;
}

.cool-slider::-ms-thumb {
	background-position: 0%;
	-webkit-appearance: none;
	appearance: none;
	width: 50px;
	height: 50px;
	border: none;
}

.meh-slider::-webkit-slider-thumb {
	background-position: 33.33%;
	-webkit-appearance: none;
	appearance: none;
	width: 50px;
	height: 50px;
	border: none;
}

@supports (-ms-ime-align:auto) {
	#smile-slider {
		height: 50px !important;
	}
}

#smile-slider::-ms-thumb {
	height: 50px !important;
	position: absolute !important;
	margin: 0 !important;
	bottom: 0 !important;
}

.ill-slider::-webkit-slider-thumb {
	background-position: 66.66%;
	-webkit-appearance: none;
	appearance: none;
	width: 50px;
	height: 50px;
	border: none;
}

.ill-slider::-ms-thumb {
	background-position: 66.66%;
	-webkit-appearance: none;
	appearance: none;
	width: 50px;
	height: 50px;
	border: none;
}

.pain-slider::-webkit-slider-thumb {
	background-position: 100%;
	-webkit-appearance: none;
	appearance: none;
	width: 50px;
	height: 50px;
	border: none;
}

.pain-slider::-ms-thumb {
	background-position: 100%;
	-webkit-appearance: none;
	appearance: none;
	width: 50px;
	height: 50px;
	border: none;
}

.cool-slider::-moz-range-thumb {
	background-position: 0%;
	-moz-appearance: none;
	appearance: none;
	width: 50px;
	height: 50px;
	border: none;
}

.meh-slider::-moz-range-thumb {
	background-position: 33.33%;
	-moz-appearance: none;
	appearance: none;
	width: 50px;
	height: 50px;
	border: none;
}

.ill-slider::-moz-range-thumb {
	background-position: 66.66%;
	-moz-appearance: none;
	appearance: none;
	width: 50px;
	height: 50px;
	border: none;
}

.pain-slider::-moz-range-thumb {
	background-position: 100%;
	-moz-appearance: none;
	appearance: none;
	width: 50px;
	height: 50px;
	border: none;
}

/* FAQ */

#nz-accordion-1 .toggle-title .toggle-ind {
	background: -webkit-gradient(linear, left top, right top, from(#21437E), color-stop(#00b8d4), to(#64dd17)) !important;
	background: linear-gradient(0.25turn, #21437E, #00b8d4, #64dd17) !important;
}

#nz-accordion-1 .toggle-title h3,
#nz-accordion-1 .toggle-title .toggle-icon {
	color: #21437E !important;
	font-weight: 700 !important;
	margin:0;
	font-size: 16px;

}

#nz-accordion-1 .toggle-title {
	-webkit-box-shadow: inset 0 0 0 1px #00b8d4 !important;
	box-shadow: inset 0 0 0 1px #00b8d4 !important;
}

/* CONTACT */

.formulaire_sisp form .vc_col-sm-6,
.formulaire_sisp form .vc_col-sm-12 {
	padding: 0 5px;
}

.formulaire_sisp select{
	padding-top: 12px;
	padding-bottom: 12px;
}

.formulaire_sisp input[type="file"]{
	line-height: 10px;
	padding-top: 15px;
	padding-bottom:  15px;
}


.formulaire_sisp input[type="text"],
.formulaire_sisp input[type="tel"],
.formulaire_sisp input[type="email"],
.formulaire_sisp input[type="number"],
.formulaire_sisp input[type="file"],
.formulaire_sisp select,
.formulaire_sisp textarea {
	border-radius: 0px !important;
	color: #21437E !important;
	background-color: #efefef !important;
	text-transform: initial;
}

.formulaire_sisp input:focus,
.formulaire_sisp select:focus,
.formulaire_sisp textarea:focus {
	border-color: #00b8d4 !important;
}


.formulaire_sisp input::-webkit-input-placeholder {
	color: #21437E;
}

.formulaire_sisp input:-ms-input-placeholder {
	color: #21437E;
}

.formulaire_sisp input::placeholder {
	color: #21437E;
}

.formulaire_sisp form select {
	-webkit-appearance: none;
	-moz-appearance: none;
}

.formulaire_sisp select.form-control:not([multiple]) {
	border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-position: right 50%;
	background-repeat: no-repeat;
	background-image: url(data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%20%3C%21DOCTYPE%20svg%20PUBLIC%20%22-//W3C//DTD%20SVG%201.1//EN%22%20%22http%3A//www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd%22%3E%20%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2214px%22%20height%3D%2212px%22%20viewBox%3D%220%200%2014%2012%22%20enable-background%3D%22new%200%200%2014%2012%22%20xml%3Aspace%3D%22preserve%22%3E%20%3Cpolygon%20points%3D%223.862%2C7.931%200%2C4.069%207.725%2C4.069%20%22/%3E%3C/svg%3E);
	padding: .5em;
	padding-right: 1.5em
}

.formulaire_sisp select {
	cursor: pointer;
}

.formulaire_sisp .sisp-select::after {
	content: "";
	position: absolute;
	font-family: "Fontawesome";
	font-size: inherit;
	content: "\f107";
	pointer-events: none;
	right: 1.5em;
	top: 25%;
	vertical-align: middle;
}

.formulaire_sisp .wpcf7-not-valid-tip {
	margin-bottom: 15px;
}

.formulaire_sisp .wpcf7-form .wpcf7-response-output.wpcf7-validation-errors {
	color: rgb(216, 140, 0);
	background-color: rgb(255, 225, 186);
	border: 0;
	padding: 10px;
	border-radius: 3px;
	margin: 2em 5px 1em;
}

.formulaire_sisp .wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok {
	color: #4F8A10;
	background-color: #DFF2BF;
	border: 0;
	padding: 10px;
}

.formulaire_sisp div.wpcf7-mail-sent-ok:before,
.formulaire_sisp div.wpcf7-validation-errors:before {
	font: 26px/30px Fontawesome;
	margin-right: 16px;
	vertical-align: -10%;
}

.formulaire_sisp div.wpcf7-mail-sent-ok:before {
	content: "\f00c";
}

.formulaire_sisp div.wpcf7-validation-errors:before {
	content: "\f00d";
}

.formulaire_sisp .wpcf7-submit {
	background-color: white !important;
	border-radius: 50px !important;
	color: #1a237e !important;
	border: none !important;
	background-image: none;
}

.formulaire_sisp .wpcf7-submit::after {
	content: ' \f0da';
	font-family: "FontAwesome";
	font-size: 17px;
	padding-left: 5px;
	vertical-align: bottom;
}

.formulaire_sisp .wpcf7-submit:hover {
	background-color: #1a237e !important;
	color: white !important;
	background-image: none;
}

.formulaire_sisp .wpcf7-submit {
	border: solid 2px #1a237e !important;
	font-family: taho
}

.formulaire_sisp .checkbox_conditions {
	padding-left: 10px;
}
.formulaire_sisp .checkbox_conditions label, .formulaire_sisp .checkbox_conditions p {
	font-size: 12px;
	line-height: 14px;
}


.texte_sur_carte {
	font-family: Eurostile, Tahoma, Geneva, Verdana, sans-serif !important;
	position: absolute;
	left: 50%;
	top: 0;
	-webkit-transform: translateX(-50%);
	        transform: translateX(-50%);
	margin-bottom: 0 !important;
	width: 770px;
	padding: 35px 65px;
	-webkit-box-shadow: 0px -1px 6px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px -1px 6px 1px rgba(0, 0, 0, 0.2);
	color: white;
	max-width: 100%;
}

.zone_bloc_adresses .vc-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.zone_bloc_adresses>.vc-container>.vc_column_container {
	width: 100%;
}

.bloc_adresses {
	-webkit-box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.2);
	width: 770px;
	max-width: 100%;
}
.desk-menu > ul > li.menu_btn_devis > a > .txt {
	color:white;
}
/* REFERENCE */

.ils_nous_soutiennent p,
.nous_y_etions p{
	font-family: Eurostile, Tahoma, Geneva, Verdana, sans-serif !important;
	text-transform: uppercase;
}


.ils_nous_soutiennent .wpb_single_image,
.nous_y_etions .wpb_single_image{
	margin: 10px 0px !important;
}

.ils_nous_soutiennent .icon_list_icon,
.nous_y_etions .icon_list_icon {
    background: transparent !important;
}

.bloc_3x3_haut_gauche p strong::before{
	content: '';
	background:url('./asset/img/medal.svg');
	background-size: 40px 40px;;
	width: 40px;
	height: 40px
	display: inline-block;
}

.bloc_3x3_haut_gauche,
.bloc_3x3_haut,
.bloc_3x3_haut_droit,
.bloc_3x3_gauche,
.bloc_3x3_milieu,
.bloc_3x3_droit,
.bloc_3x3_bas_gauche,
.bloc_3x3_bas,
.bloc_3x3_bas_droit
{
	border-style: solid;
	border-width: 0px;
}

.bloc_3x3_haut_gauche,
.bloc_3x3_haut,
.bloc_3x3_haut_droit,
.bloc_3x3_gauche,
.bloc_3x3_milieu,
.bloc_3x3_droit,
.bloc_3x3_bas_gauche,
.bloc_3x3_bas,
.bloc_3x3_bas_droit
{
	border-style: solid;
	border-width: 0px;
}


.ils_nous_soutiennent .bloc_3x3_haut_gauche,
.ils_nous_soutiennent .bloc_3x3_haut,
.ils_nous_soutiennent .bloc_3x3_haut_droit,
.ils_nous_soutiennent .bloc_3x3_gauche,
.ils_nous_soutiennent .bloc_3x3_milieu,
.ils_nous_soutiennent .bloc_3x3_droit,
.ils_nous_soutiennent .bloc_3x3_bas_gauche,
.ils_nous_soutiennent .bloc_3x3_bas,
.ils_nous_soutiennent .bloc_3x3_bas_droit
{
	border-color: white;
}

.nous_y_etions .bloc_3x3_haut_gauche,
.nous_y_etions .bloc_3x3_haut,
.nous_y_etions .bloc_3x3_haut_droit,
.nous_y_etions .bloc_3x3_gauche,
.nous_y_etions .bloc_3x3_milieu,
.nous_y_etions .bloc_3x3_droit,
.nous_y_etions .bloc_3x3_bas_gauche,
.nous_y_etions .bloc_3x3_bas,
.nous_y_etions .bloc_3x3_bas_droit
{
	border-color: #efefef;
}


.bloc_3x3_haut_gauche,
.bloc_3x3_haut,
.bloc_3x3_gauche,
.bloc_3x3_milieu,
.bloc_3x3_bas_gauche,
.bloc_3x3_bas
{
	border-right-width: 1px;
}


.bloc_3x3_haut,
.bloc_3x3_haut_droit,
.bloc_3x3_milieu,
.bloc_3x3_droit,
.bloc_3x3_bas,
.bloc_3x3_bas_droit
{
	border-left-width: 1px;
}

.bloc_3x3_gauche,
.bloc_3x3_milieu,
.bloc_3x3_droit,
.bloc_3x3_bas_gauche,
.bloc_3x3_bas,
.bloc_3x3_bas_droit
{
	border-top-width: 1px;
}

.bloc_3x3_haut_gauche,
.bloc_3x3_haut,
.bloc_3x3_haut_droit,
.bloc_3x3_gauche,
.bloc_3x3_milieu,
.bloc_3x3_droit
{
	border-bottom-width: 1px;
}


/* JOB LIST */

.ydu_short_description{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin-bottom: 25px;
}
.ydu_single_job button{
	background: -webkit-gradient(linear, left top, right top, from(#21437E), color-stop(#00b8d4), to(#64dd17)) !important;
	background: linear-gradient(0.25turn, #21437E, #00b8d4, #64dd17) !important;
	min-width: 185px;
	padding: 12px 12px 12px 12px !important;
	margin: 0 !important;
}

.ydu_single_job {
    border-bottom: solid 2px #00b8d4;
}

h3.ydu_single_infos{
	text-transform: uppercase;
}

.ydu_job_content{
	background-color: rgb(244, 244, 244);
	padding: 20px;
}

.ydu_job_content #modal_job_button {
	float:none;
	width: 100%;
	display: inline-block;
	text-align: center;
}

.modal__dialog{
	position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
			transform: translateY(-50%);
}

.modal__content{
	padding-top: 3em;
}

.modal__dialog label{
	font-size: 14px;
}

.modal__dialog form{
	margin-bottom: 0px;
}


.modal__dialog .modal__close span{
	background: -webkit-gradient(linear, left top, right top, from(#21437E), color-stop(#00b8d4), to(#64dd17)) !important;
	background: linear-gradient(0.25turn, #21437E, #00b8d4, #64dd17) !important;
}
.lang_switcher {
    float: right;
    list-style: none;
    margin-left: 20px;
    margin-top: 10px;
}
.news_filter {
    margin-top: 30px;
}
.select_filter {
    width: 200px;
    float:right;
}


/* ZONE CALL TO ACTION CTA */
.zone_cta h4{
	font-size: 32px;
}


/* PAGE BENEF */
.bloc_productivite_plus .vc_column-inner::after{
	content: "x";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(50%,-50%);
    font-size: 3rem;
    font-weight: bold;
}

.bloc_productivite_egale .vc_column-inner::after{
	content: "=";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(50%,-50%);
    font-size: 3rem;
    font-weight: bold;
}

/* EVOLUTION PRODUITS DECEMBRE 19 */

.objet_masquage_sonore h2 {
	margin: auto;
}

.title_header_sisp_produit{
	background: -webkit-linear-gradient(to top, rgba(0, 0, 0, 0.25) 0%, transparent 50%);
	background: -moz-linear-gradient(to top, rgba(0, 0, 0, 0.25) 0%, transparent 50%);
	background: -o-linear-gradient(to top, rgba(0, 0, 0, 0.25) 0%, transparent 50%);
	background: linear-gradient(to top, rgba(0, 0, 0, 0.25) 0%, transparent 50%);
}

.slick-slider:hover .slick-dots {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(100%);
}


body .desk-menu .menu-item-type-custom{
	position: relative !important;
}

.desk-menu > ul > [data-mm="true"] > ul {
    width: auto;
    max-width: auto;
    height: auto;
    z-index: -1;
    left: 50% !important;
    margin-left: -50%;
    padding: 30px 0 30px 0;
    background-repeat: no-repeat;
    background-position: 0 0;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    background-size: cover !important;
}

.desk-menu > ul > [data-mm="true"] > .sub-menu > li > a {
    color: #1a237e !important;
}

.desk-menu > ul > [data-mm="true"] > ul > li > .sub-menu::after{
	content: unset;
}

/* .subeffect-ghost .desk-menu > ul > li > .sub-menu, .subeffect-ghost .desk-menu > ul > li:hover > .sub-menu, .subeffect-ghost .sub-menu .sub-menu {
    display: block !important;
    opacity: 1 !important;
} */

.desk-menu > ul > [data-mm="true"] > .sub-menu > li:first-child {
    padding: 15px 20px 0px 30px;
}
.desk-menu > ul > [data-mm="true"] > .sub-menu > li:last-child {
    padding: 15px 30px 0px 20px;
}

.desk-menu > ul > [data-mm="true"] > .sub-menu > li > a {
    padding-bottom: 0 !important;
}

.desk-menu > ul > [data-mm="true"] > .sub-menu > li > ul {
    padding-top: 0 !important;
}

.desk-menu .sub-menu {
	min-width: 500px;
}

.border_shadow_box{
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
}

.desk-menu > ul > [data-mm="true"] > .sub-menu li > a:hover {
    color: #1a237e !important;
}


.col_pg_pdt_nos_pdt .wpb_wrapper {
	display: flex;
	flex-wrap: wrap;
}

.col_pg_pdt_nos_pdt .gap{
	width:100%;
}

.col_pg_pdt_nos_pdt .vc_btn3-container.btn_base.vc_btn3-center{
	width: 50%;
}

@media screen and (max-width:1279px) {

	li.menu_btn_devis{
		width:100%
	}

	li.menu_btn_devis a{
		color: white !important;
	}
}

@media screen and (max-width:992px) {

	.hide_gap.gap {
		height:20px !important;
	}
	.ydu_short_description {

		flex-direction: column;

	}
}

@media screen and (max-width:767px) {

	h2 {
		font-size: 25px;
		line-height: 42px;
	}
	
	body .couleur_deciled_implantation{
		padding-left: 0% !important;
		padding-right: 0% !important
	}
	
	.couleur_deciled_implantation p{
		font-size: 0.8rem;
	}
	
	.perso_bord {
		margin: unset !important;
		margin-bottom: 15px !important;
		min-width: unset;
		max-width: 90%;
	}
	
	.cube_benef_home p {
		width: 95%;
	}
	
	.perso_bord>.vc_column-inner p {
		font-size: 12px;
	}

	
	.vc_btn3.vc_btn3-size-md {
		padding-left: 15px !important;
		padding-right: 14px !important;
	}
	
	.zone_chiffre_info .chiffre_info {
		flex-direction: row;
		padding: 90px 5vw;
		flex-wrap: wrap;
		justify-content: center;
	}
	.zone_chiffre_info .chiffre_info .chiffre {
		margin-bottom: 20px;
		margin-left: 5px;
		margin-right: 5px;
	}
	.groupe_bulle_apropos {
		flex-direction: column;
		align-items: center;
	}

	.perso_bord .image-container,
	.perso_bord .image-container img{
		width: 100%;
	}
	
	.col_pg_pdt_nos_pdt .wpb_wrapper {
     display: block;
	}
	
	.col_pg_pdt_nos_pdt .vc_btn3-container.btn_base.vc_btn3-center {
    	width: 100%;
	}

	.vc-container {
		width: 100%;
		max-width: 100%;
	}
	
	
	.bloc_productivite_plus .vc_column-inner::after, .bloc_productivite_egale .vc_column-inner::after  {
		right: 50%;
		top: 100%;
		transform: translate(50%,-50%);
	}
	
	.title_header_sisp {
   		height: 250px;
	}

	.title_header_sisp .wpb_text_column{
		margin-bottom: 0px !important;
	}
	
	.bloc_vos_projet .vc_column_container:first-child{
		order: 2;
	}
	
	.page_pdt_section_innov_majeure .wpb_column.vc_column_container div:nth-child(2) {
		margin-bottom: 0px !important;
	}
	
	.section_indicateur_lumineux h2,
	.objet_connecte h2,
	.objet_plug_n_play h2,
	.objet_masquage_sonore h2 {
		margin: auto;
	}

	.objet_connecte > .wpb_column:last-child > .vc_column-inner{
		padding-left: 0px !important;
	}
	
	.objet_plug_n_play > .wpb_column:first-child > .vc_column-inner{
		padding-right: 0px !important;
	}
	
	.objet_plug_n_play > .wpb_column:first-child > .vc_column-inner p{
		text-align: left !important;
	}
	
	.bloc_3x3_haut_gauche,
	.bloc_3x3_haut,
	.bloc_3x3_haut_droit,
	.bloc_3x3_gauche,
	.bloc_3x3_milieu,
	.bloc_3x3_droit,
	.bloc_3x3_bas_gauche,
	.bloc_3x3_bas_droit
	{
		border: 0px !important;
	}
	
	
	.ils_nous_soutiennent .bloc_3x3_haut_gauche, 
	.ils_nous_soutiennent .bloc_3x3_haut, 
	.ils_nous_soutiennent .bloc_3x3_haut_droit, 
	.ils_nous_soutiennent .bloc_3x3_gauche, 
	.ils_nous_soutiennent .bloc_3x3_milieu, 
	.ils_nous_soutiennent .bloc_3x3_droit, 
	.ils_nous_soutiennent .bloc_3x3_bas_gauche, 
	.ils_nous_soutiennent .bloc_3x3_bas, 
	.ils_nous_soutiennent .bloc_3x3_bas_droit {
		border: 0px !important;
	}
	
	.bloc_3x3_gauche, .bloc_3x3_milieu, .bloc_3x3_droit, .bloc_3x3_bas_gauche, .bloc_3x3_bas, .bloc_3x3_bas_droit {
    	border-top-width: 0px !important;
	}
	.bloc_3x3_haut, .bloc_3x3_haut_droit, .bloc_3x3_milieu, .bloc_3x3_droit, .bloc_3x3_bas, .bloc_3x3_bas_droit {
		border-left-width: 0px !important;
	}
	.bloc_3x3_haut_gauche, .bloc_3x3_haut, .bloc_3x3_gauche, .bloc_3x3_milieu, .bloc_3x3_bas_gauche, .bloc_3x3_bas {
		border-right-width: 0px !important;
	}
		
	.blog .nz-breadcrumbs {
		width: 100%;
	}
}


@media screen and (max-width:480px) {
	.zone_bas .btn_align .wpb_wrapper:nth-child(1) {
		flex-direction: column;
	}
	
	.container, .wpml-ls-statics-post_translations {
		width: 310px;
		max-width: 310px;
	}
	
	.single-post iframe {
		max-height: 250px;
	}
	
	.product_col_pdf .western {
		text-align: center !important;
	}
	
	.product_col_pdf .vc_column-inner {
		padding: 0 15px !important;
	}
}

#puces-change li {
	list-style-position: outside;
}
